Subversion 1.4.0 breaks subversion support in IDEA....

I assume that JB are aware of this but when can we expect a fix? Do I need to downgrade my svn client or can I wait for a fix? :)


Regards,

BTJ

2 comments

Hello Bjorn,

B> I assume that JB are aware of this but when can we expect a fix? Do I
B> need to downgrade my svn client or can I wait for a fix? :)

We expect that Subversion 1.4 will be supported either in the final release
of Demetra or in a bugfix update soon after the release.

--
Dmitry Jemerov
Software Developer
http://www.jetbrains.com/
"Develop with Pleasure!"


0

I.e. I should just downgrade for the moment...

BTJ

0

Please sign in to leave a comment.